### Method

# EvinceDocument Annotation get_area

since: 3.18

#### Declaration [src]

    void
    ev_annotation_get_area (
      EvAnnotation* annot,
      EvRectangle* area
    )

#### Description [src]

Gets the area of `annot`.

Available since: 3.18

Gets property | `EvinceDocument.Annotation:area`

#### Parameters

`area`

  Type: `EvRectangle`

  A `EvRectangle` to be filled with the annotation area.

  The argument will be set by the function.
  The returned data is owned by the instance.